## debian-dad 1

=== Makefile ===
all: dad dad.1

dad: dad.in
	sed 's/@version@/'$(shell dpkg-parsechangelog -S Version)'/' < $< > $@
	chmod +x dad

dad.1: dad
	help2man -N -n "update Debian package automatically" ./$< -o $@

clean:
	rm -f dad dad.1

=== debian/changelog ===
debian-dad (1) unstable; urgency=medium

  * Initial Release. (Closes: #885220)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 31 Dec 2017 20:46:22 +0100

## debian-dad 1+nmu1

=== debian/changelog ===
debian-dad (1+nmu1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 19:30:01 +0100

=== debian/control ===
Source: debian-dad
Section: utils
Priority: optional
Maintainer: Balint Reczey <balint@balintreczey.hu>
Build-Depends: debhelper (>= 9),
               help2man
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/collab-maint/debian-dad.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/debian-dad.git

Package: debian-dad
Architecture: all
Depends: ${misc:Depends},
         git-buildpackage,
         pkg-kde-tools,
#         ratt
Description: automated source package updater assistant
 Debian's Automated Developer (Dad) is a program preparing updates
 for Debian and derivatives' packages automating repetitive tasks of
 human Developers.
 .
 The automated tasks include:
 .
 * updating packages to new upstream versions refreshing patches
 * updating symbols files using Debian buildd logs
